*{margin:0;padding:0;border:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {  display:block;} /*----- HTML5, CSS3 - FOREVER !---*/
header,section,footer,aside{float:left;}
displayBlock{display:block;}/*ïðåîáðàçîâàíèå ýëåìåíòîâ â áëîê*/
html,body {margin:0px;padding:0px;font: 11px tahoma, sans-serif;color:black;}
body div, body table {padding:0px;margin:0px;float:left}
body img{border:0;}
.defaultFullWidth, .default50Width, default33Width {width:100%;float:left;box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;} 
.default50Width{width:50%;} 
.default33Width{width:33%} 
.default25Width{width:25%}
img.imgFullWidth{width:100%}
.border_box{box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;}/* - Âñå âêëþ÷åíî âîâíóòðü !*/
.padding_10{padding:10px}
.bgFreeShipMess{padding:5px 20px 5px 100px; height:75px;border-bottom:solid 1px silver;
font: bold 25px georgia, arial, tahoma sans-serfi;
color:#cc00cc;background:url(../p/pg/backgrounds/bgFreeShipMess.jpg) -100px 0 no-repeat;}
div.dividerSlide  {margin:5px 0px;border-top:dotted 1px gray;height:4px} /*---- ñòèëü ñëîÿ ñ êàðòèíêîé ðàçäåëèòåëÿ ìåæäó áëîêàìè òåêñòâ---------*/

#d1{width:100%;min-width:600px;margin-bottom:10px;}

#d10, #d11, #d12, #d13{float:left;width:80%;text-align:left;margin-top:0px; box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
#d14{width:100%;float:left;}
#d11{height:auto;text-align:center;padding:0px 5px;margin:5px 0px}
#d11 span{font:bold 16px tahoma, arial sans-serif;display:inline-block;color:grey;line-height:auto;padding:0 0 0 25px;margin-right:40px}
span.spanLogoUp{background: url(/p/pg/icons/home.png) no-repeat;}
span.spanPhoneUp{background: url(/p/pg/icons/phone.png) no-repeat;}
span.spanTimeUp{background: url(/p/pg/icons/time.png) no-repeat;}

div.upperInvestor{width:100%;float:left;box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;
    padding:5px; margin:0;text-align:center;background:red;color:white;font:bold 22px roboto condensed, arial, tahoma sans-serif;}
div.upperInvestor a{color:yellow}
#d10{width:20%;float:left;text-align:right;padding:0;overflow:hidden;}
.a_logo{display:block;float:right;}
.a_logo img{width:100%;border:0}
#d12{}
a.shipBlock{display:block;}
a.shipBlock img{width:100%;}
.up-menu-small:hover{text-decoration:underline}

/*------------------ ÇÀËÈÏÀÞÙÀß ÏÀÍÅËÜ ÍÀÂÈÃÀÖÈÈ --------------------------------------*/   
#d13{width:100%;z-index:10000;clear:both;box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;margin:0;}
#d13-sticky-wrapper {width: 100%;margin: 0 auto;}/*----- ÎÁßÇÀÒÅËÜÍÀß ÎÁÎËÎ×ÊÀ !!! ïåðâûå áóêâû (d2)  ÎÁßÇ. ñîâïàäàþò ñ íàçâàíèåì çàëèïàþùåé ïàíåëè ---*/
.clearfix {width:100%;clear: both; }
ol, ul {list-style: none; }  
/*--------------- CSS3 ÏÀÍÅËÜ ÍÀÂÈÃÀÖÈÈ -----------------------------------------------------------------*/
   #d13 nav {width:100%;float:left;	box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;
             box-shadow:0 1px 0px #f8f8f8 inset;-webkit-box-shadow:0 1px 0px #f8f8f8 inset;-moz-box-shadow:0 1px 0px #f8f8f8 inset;
	         padding: 5px 15px;position: relative; border-bottom:solid 1px white;
             background:#A197DC;
            }

.menuUpPics
{ width:24%;display:inline-block;margin:0 auto;padding:2px 5px 0 5px;margin-top:0px;
  box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;
}
.menuUpPics img{width:100%;}

.menuIndexDemo
{ width:33%;display:inline-block;margin:0 auto;padding:10px; box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;
}
.menuIndexDemo img{width:100%;margin:15px;}

/*--- ÈÊÎÍÊè ÏÐÈÇÛÂÀ È ÈÍÔÎÐÌÈÐÎÂÀÍÈß + ÑÊÈÄÊÀ ÄÍß (SALE  */
div.actionIconPanel {width:100%;margin:0;clear:both;box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box; padding: 0 0 0 5%;background:#f5f5f5}
a.iconAction_ship, a.iconAction_gift,a.iconAction_buket 
{display:inline-block;text-decoration:none;margin:10px 0; width:33%; float:left;height:65px; box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;
padding:0px 10px 0px 60px; font: bold 20px roboto condensed, arial; color:#52A9F2}  
a.iconAction_ship{background: url(/p/pg/icons/actionShip.png) no-repeat;}
a.iconAction_gift{background: url(/p/pg/icons/actionGift.png) no-repeat;}
a.iconAction_buket{background: url(/p/pg/icons/actionBuket.png) no-repeat;}

div.saleUpperPanel{float:left;width:100%;padding:15px 25px;text-align:center;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff0084+0,ff0084+100;Pink+Flat */
background: #ff0084; /* Old browsers */
background: -moz-linear-gradient(top,  #ff0084 0%, #ff0084 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ff0084 0%,#ff0084 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ff0084 0%,#ff0084 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0084', endColorstr='#ff0084',GradientType=0 ); /* IE6-9 */
}
div.saleUpperPanel{font: bold 50px roboto condensed, arial; color:white;}
div.saleUpperPanel a{border:solid 2px white; border-radius:20px;background:#660099;padding:5px 20px; font-size:70px;color:#eaefb5;text-shadow: 2px 2px 2px rgba(0,0,0,0.7);}
div.saleUpperPanel img{align:left;vertical-align:middle;margin:5px 10px}

.menu2
{ width:100%;height:auto;display:inline-block;margin:0 auto;padding:5px;
  box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;
}
.menu2>li{float:left;position:relative;text-align:center;height:40px;padding-bottom:7px;}
.menu2>li.fr{float:right;}

.menu2>li> a
{ color: white;display: block;line-height: 20px;padding: 3px 5px;vertical-align: middle;	
  text-shadow:1px 1px 0 rgba(0,0,0,0.4);text-decoration:none !important;margin-top:5px;
  font: bold 22px roboto condensed, arial, tahoma sans-serif;
}
    
.menu2>li.fl:hover
{  border-color:#43b4da #2d94b7;  background-color:#32a9d5;
   text-shadow:0 1px 0 rgba(255,255,255,0.4); -pie-background: linear-gradient(#52bde0, #2090c6);
	background-image: linear-gradient(bottom, rgb(32,142,197) 0%, rgb(54,172,215) 50%, rgb(84,189,224) 100%);
	background-image: -o-linear-gradient(bottom, rgb(32,142,197) 0%, rgb(54,172,215) 50%, rgb(84,189,224) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(32,142,197) 0%, rgb(54,172,215) 50%, rgb(84,189,224) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(32,142,197) 0%, rgb(54,172,215) 50%, rgb(84,189,224) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(32,142,197) 0%, rgb(54,172,215) 50%, rgb(84,189,224) 100%);
	background-image: -webkit-gradient(	linear,	left bottom,	left top,	color-stop(0, rgb(32,142,197)),
	color-stop(0.5, rgb(54,172,215)),	color-stop(1, rgb(84,189,224)));
	-webkit-box-shadow: 0px 5px 0px 0px #167294, 0px 7px 4px rgba(0,0,0,0.4), 0 2px 0px #8bdaee inset;
	-moz-box-shadow: 0px 5px 0px 0px #167294, 0px 7px 4px rgba(0,0,0,0.4), 0 2px 0px #8bdaee inset;
	box-shadow: 0px 5px 0px 0px #167294, 0px 7px 4px rgba(0,0,0,0.4), 0 2px 0px #8bdaee inset;
}   
   
/* Dropdown styles */
.menu2>li>ul, .menu2>li>div
{   float:left; top:70px;position:absolute;
    opacity:0;-moz-transition:all 0.25 linear;-webkit-transition:all 0.25s linear;
    -o-transition:all 0.25s linear;transition:all 0.25s linear;
	visibility:hidden;display:block;border:solid 3px white;
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.5); 
    -moz-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
	padding:10px; 
}

.menu2>li.li-align-right>ul, .menu2>li.li-align-right>div  {right:0;}          
.menu2>li>ul>li {text-align:left;}
.menu2>li>ul>li>a, .menu2>li>div[class^="divContent"] a
{ display: block;padding:3px;
  text-shadow:1px 1px 0 rgba(255,255,255,1);
  border-bottom: 1px dotted #6a6a6a;text-align:left;
  font: bold 15px Open Sans, arial sans-serif;text-decoration:none;
}             

/*------------------------------ ÐÀÁÎÒÀÅÒ ÒÎËÜÊÎ ÊÎÃÄÀ ÓÊÀÇÛÂÀÞ UL.MENU2, èíà÷å ÝÒÎ ÓÊÀÇÀÍÈÅ íå ðàáîòàåò ------------------------------------------------*/
ul.menu2 a.a_ShopListDrop, a.a_ShopListDrop_selected {width:100%;display:block;}
ul.menu2 a.a_ShopListDrop_selected {font: 14px arial, tahoma sans-serif;color:blue;background:white;}

.menu2>li>ul li:last-child a, .menu2>li div ul li:last-child a{border-bottom:none}
.menu2>li:hover>ul, .menu2>li:hover>div{opacity:1.0;top:40px;visibility:visible;}

.divContent_drop, .special, .divContent_drop_one
{   width:650px;z-index:1000;text-shadow:1px 1px 0 rgba(255,255,255,1);
}
.special 
{ width:600px; box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;
}
p.pSpecial {font:bold 20px tahoma, arial; width:100%;text-align:left;padding:5px 0;border-bottom:solid 1px silver;}
.divContent_drop_one{width:300px;}
.div_drop_basket{width:500px;z-index:1500;}
.two-col{width:45%;margin:10px;box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}

.fl{float:left}
.fr{float:right}
.fn{float:none;}
.tblBasketDropped{width:100%;}
.tblBasketDropped tfoot, .tblBasketDropped th{line-height:100%;text-align:center;height:50px;font: bold 20px tahoma, arial;color:#7c74ac;text-shadow:1px 1px 0 rgba(255,255,255,1);}
.tblBasketDropped th{background:url(../p/pg/icons/infoBig.png) no-repeat;padding-left:55px;text-align:left;border-bottom:solid 1px silver}
.tblBasketDropped tfoot td{border-top:double 3px silver}
.tblBasketDropped tr td a{display:inline-block;padding:2px 5px;font: 16px tahoma;color:blue;text-decoration:underline;float:none;border:none;}
.tblBasketDropped tr td a:hover{text-decoration:none;}
.tblBasketDropped thead th a {color:blue;font:bold 25px tahoma;text-decoration:underline;}
.tblBasketDropped thead th a:hover{text-decoration:none;color:blue;}

#d2{float:left;width:28%;margin:0px;padding:0 10px;box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
#d20,#d21,#d22,#d23{width:100%;margin:1px 0px 20px 0px;float:left;}

.divCatalogListAround{width:100%}
.toggleSwitcher{width:100%;letter-spacing:3px;background:url('/p/pg/icons/toggle_icon.png') 0 0 no-repeat;box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;
               cursor: pointer !important;text-align:left;padding-left:60px}

#d3{float:right;width:72%;padding:0px 15px;box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
 #d30, #d31, #d32, #d33{width:100%;margin:1px 0 20px 0;float:left;}

.toggleContactForm{display:none;}
.toggleContact {box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;color:chocolate;width:100%;float:left;padding:5px 15px 15px 200px;cursor: pointer !important;text-align:left;
background:url('/p/pg/backgrounds/faq.png') 100px 10px no-repeat;font: bold 50px roboto condensed, tahoma sans-serif; margin: 35px 0;
text-align:left;}

/*----- ÑÏÅÖ. ðàçäåë - ïî ñëó÷àþ - Íîâûé Ãîä--------------*/
.newYearAround{-webkit-border-radius: 15px;margin-bottom:10px;-moz-border-radius:15px;border-radius:15px;padding:10px 20px 10px 230px;
        background:url('p/pg/backgrounds/bgNewYear.jpg') no-repeat;height:auto;}
.newYearTitle{background:#cc3333;margin-bottom:3px;-webkit-border-radius: 15px;-moz-border-radius:15px;border-radius:15px;padding:7px 15px;text-align:center;text-shadow: 2px 1px 0 rgba(0,0,0,0.4);color:yellow;font: bold 25px Roboto condensed, arial sans-serif;}
.a_NewYear, .a_NewYear_select{display:block;float:left;text-decoration:none;box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;width:50%;
font: bold 18px roboto condensed, tahoma sans-serif; color:#52A9F2;padding:3px 5px;text-shadow: 0px 0px 0px #fff, 0px 0px 0px rgba(0,0,0,0.15);
}
.a_NewYear_select{border:solid 0px white;background:#32B352;color:white;
 -webkit-border-radius: 5px;-moz-border-radius:10px;border-radius:5px;
text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
}
.a_NewYear:hover{text-decoration:none}

#d4{width:100%;padding:0px 0px 10px 0px;margin-top:20px;}
#d40 {width:100%;float:left; text-align:center;}
#d41 {width:96%;float:left; margin: 0px 1% 20px 3%;padding:10px 0;}

/*-------------- ÂÅÐÒÈÊÀËÜÍÛÅ ÏÀÍÅËÈ ÌÅÍÞ â íèçó ñàéòà --------------------------------------------------*/
div.menuDownColumn, div.menuDownRow {width:96%;float:left;margin:5px 0px; padding:0px 2%;}     
div.menuDownColumn, div.menuDownRow p {color:silver;font: bold 30px roboto condensed, georgia,tahoma, tahoma sans-serif;padding:10px 0px;}
div.menuDownRow p {width:100%;margin:0px 0px 10px 0px;border-bottom:double 3px silver;}     
div.menuDownColumn a, div.menuDownColumn a:hover, a.a_menu_down_selected {font: 16px Open Sans, tahoma sans-serif;padding:3px;color:black;text-decoration:none; }
div.menuDownColumn a:hover {text-decoration:underline;background:#ededed;}
 
div.menuDownRow {box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;
width:33%;margin:10px 0 20px 0;text-align:justify;padding:0px 3%;background:none;}
div.menuDownRow   a.a_menu_down_row, div.menuDownRow a.a_menu_down_row_selected {font:bold 16px roboto condensed, Open Sans;border-bottom: dotted 1px silver;color:#52A9F2;width:98%;display:block;float:left;padding:2px 1%;margin-top:1px;text-decoration:none;}
div.menuDownColumn   a.a_menu_down_selected, div.menuDownRow   a.a_menu_down_row:hover,div.menuDownRow a.a_menu_down_row_selected{background:#ededed;text-decoration:none;}
a.a_menu_down_row img{margin-right:5px}     

#d5{width:100%;font: 10px tahoma, sans-serif;; text-align:center;padding-top:15px}
#d5 a {font-size: 10px; color:silver;text-decoration:none}
#d5 a:hover{text-decoration:underline}
#d5 section{width:100%;margin:0;padding:10px 0}


/*-------------- ÑÒÐÎÊÀ ÍÀÂÈÃÀÖÈÈ ---------------------------------*/

.navy >a, .navy >a:hover, .navy span{text-decoration:none;font: 15px roboto condensed, Open Sans, arial sans-serif;}
.navy a:hover{text-decoration:underline;}
.navy 
{ width:100%;opacity:1.0;background:#fff;border-bottom:solid 2px white;text-align:left;  padding:4px 6px; font:  20px arial, tahoma, sans-serif; 
  text-decoration:none;text-shadow:1px 1px 0 rgba(255,255,255,1);box-shadow:rgba(0,0,0,0.3) 0px 2px 3px;  
}
.navy span.spanActive{padding:1px 5px;-webkit-border-radius:5px;border-radius:5px;-moz-border-radius:5px;background:##32B352;border:solid 0px white;}
.navy span.spanActive a, .navy span.spanActive a:hover,.navy span.spanActive {text-decoration:none;text-shadow:1px 1px 0 rgba(255,255,255,1)}
.navy span.spanActive a:hover{text-decoration:underline;}
.navy a span.spanNavyIndex{font-transform:uppercase; 
-webkit-border-radius:5px;border-radius:5px;-moz-border-radius:5px; padding:1px 3px;font-size:20px; text-shadow:0px 0px 0 rgba(255,255,255,1)}
.navy a span.spanNavyIndex img{vertical-align:middle}
.navyBox, .navyDown{width:100%;padding:0 25px;text-align:center;}
.navyBox{padding:0}

/*-------- SHOW CLIENTS---------------*/
div.showClients{display:inline-block;margin:15px;padding:0;height:100px;width:150px;border:solid 2px white;
box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 3px;}

/*----------- ÑÅÐÂÈÑÍÛÅ DIV-û  ñîîáù. îá îøèáêå, ïîäòâåðæäåíèÿ è ò.ï. ----------*/
.error, .info{width:100%;font: 26px tahoma, verdana, sans-serif; text-align:center; padding:20px 0px; color:red;}
.info{color:blue;}
.infoTitle{width:95%; padding:5px; border-bottom: dashed 1px;font: bold 12px tahoma, verdana, sans-serif;  text-decoration:none; color:#6a6a6a;margin:5px;background:url('/p/pg/bg300.gif');}
.infoBig{width:90%; padding:10px; border: dashed 1px; font: italic bold 14px tahoma, verdana, sans-serif;  text-decoration:none;margin:30px 0px 0px 100px;}


/*--------ÍÀÇÂÀÍÈß ÐÀÇÄÅËÎÂ â ëåâîé è öåíòðàëüíîé ÷àñòè ñàéòà, çàãîëîâîê Íîâîñòè  ----*/
.titleLeft, a.a_TitleLeft, .menuName, .advertTitle 
{display:block;text-decoration:none;float:left; width:100%;font: 30px roboto condensed, georgia, tahoma sans-serif;
margin-bottom: 15px;line-height:1.0;  padding-bottom:10px;text-align:left; border-bottom:solid 1px lightblue;   color:#3684A4;}
.titleRed, .titleBlue {background:green;font-size:40px;text-align:left;position:relative;color:white;padding:7px 10px;border:0;margin-bottom:25px;}/*---- ÑÒÈËÜ ÇÀÃÎËÎÂÊÀ Ñ ÊÐÀÑÍÛÌ-è-Ïðî÷èì öâåòîì*/ 
.titleBlue {background:#A197DC}           
/*--------- ÑÒÈËÜ ÂÛÂÎÄÀ ÇÀÃÎËÎÂÊÀ ÍÀÇÂÀÍÈß ÑÒÐÀÍÈÖÛ ÑÀÉÒÀ Â ÑÅÐÅÄÈÍÅ ÎÊÍÀ ÏÐÎÑÌÎÒÐÀ ------------------*/
.menuName h1,.siteTxt h1 {font-size: 30px;text-align:left;color:#737373;font-weight:normal;}
h2, .siteTxt h2, .siteTxt h1{display:block;font-size:25px;color:#52A9F2;font-weight:normal;margin:10px 0 0 0;}
.advertTitle{color:silver;margin-top:40px;border-bottom:double 3px silver;}
div.menuName span{text-transform:uppercase;color:blue;}
.menuName a.small, .advertTitle a.small{font: 18px  tahoma, sans-serif; text-decoration:underline; color:blue}
.menuName a.small:hover, .advertTitle a.small:hover{text-decoration:none}

/*--------- ÑÒÈËÜ ÒÅÊÑÒÀ ÍÀ ÑÀÉÒÅ - Â ðàçäåëàõ VIEW, CONTACT, REGISTER  è ò.ä.---------*/
.siteTxt{width:100%;vertical-align:top;text-align:justify; font:16px Open Sans, tahoma, sans-serif; padding: 0px 0 30px 0;line-height:1.50; }
.siteTxt img{border: solid 1px silver; margin:0px 10px 10px 0px;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}

img.siteTxtImg, a[rel=imgFlat] img, a[class^=imgLink] img
{ margin:0px 10px; border: 3px solid rgb(255, 255, 255);
  -webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px;
   box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px;
   padding: 0;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   margin: 0 10px 10px 0;
}



.siteTxt a, .siteTxt a:hover{}
.siteTxt a:hover{text-decoration:none;}
.siteTxt p.treeBanner{margin:5px 0px;-webkit-border-radius: 10px; -moz-border-radius: 10px; 
                        border-radius: 10px;padding:10px;text-align:center;
                        border:solid 1px silver;
                        width:100%;
                        overflow:hidden;
                        box-sizing: border-box; -webkit-box-sizing:border-box;  -moz-box-sizing:border-box;
                    }
.siteTxt p.treeBanner img{border:0;margin:0;padding:0;}

/*------ ÑÒÈËÈ ÂÛÅÇÆÀÞÙÅÉ (ÂÑÏËÛÂÀÁÙÅÉ) ÏÀÍÅËÈ Ñ ÍÓÆÍÛÌÈ ÑÑÛËÊÀÌÈ  ------------------------------*/
div.divRightSlideHotLinks{width:47%;float:left;padding:10px 1%;color:gray;text-align:center;font:bold 16px georgia, tahoma sans-serif;}
a.a_RightSlide, a.a_RightSlide:hover, a.a_RightSlide_selected {width:100%;text-align:left;font: 12px georgia,Comic Sans MS, serif;color:blue;display:block;float:left;padding:2px 3px}
a.a_RightSlide:hover{text-decoration:none;}
a.a_RightSlide_selected {text-decoration:none;border:solid 1px teal; }
a.a_RightSlide img, a.a_RightSlide:hover img, a.a_RightSlide_selected img{margin:0px 3px}



/*---------- ÑÒÈËÜ ÂÛÂÎÄÀ ÏÐÎÑÌÎÒÐÀ ÑÎÑÒÎßÍÈß ÊÎÐÇÈÍÛ - ñêîëüêî, íà êàêóþ ñóììó òîâàðîâ è òï.----------*/
div.divBasketView {position:relative;left:-5px;top:-235px;width:180px;margin:166px 0 0 140px;height:80px;color:white;background:url('p/pg/backgrounds/bgShopBasketStateView.png') 0 -5px no-repeat;}
div.divBasketView div{width:90%;text-align:center;margin:5px 5%;}
div.divBasketView a {font: bold 15px georgia,tahoma,  tahoma, sans-serif;color:yellow}
div.divBasketViewSlide {width:100%;float:left;padding:10px 0px;margin:5px 0px;}
div.divBasketViewSlide div{width:100%;font: bold 11px tahoma, sans-serif;}
div.divBasketViewSlide a {font: bold 16px georgia,tahoma,  tahoma, sans-serif;}




/*----------- ÑÐÅÄÍßß ÂÅÐÕÍßß ÏÀÍÅËÜ ÍÀÂÈÃÀÖÈÈ - "ÎÏÒÎÂÈÊÀÌ", "ÐÀÑÏÎÄÀÆÀ", ÍÎÂÈÍÊÈ" è ò.ï. -------------------*/
div.divUpperPanelAround{width:100%;text-align:right;background:##885D62;border-top: solid 0px #F0A4AD;}
a.a_UpperPanel, a.a_UpperPanel:hover, a.a_UpperPanel_selected {-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;font: bold 11px tahoma, arial  sans-serif;float:left;display:block;text-decoration:underline; color:white;text-align:center;border-bottom:solid 3px #F0A4AD;padding:8px 2px;background:#885D62;margin-right:1px;}
a.a_UpperPanel:hover, a.a_UpperPanel_selected {text-decoration:none; border-top: solid 2px #--F6F4CB;background:#9BA9DC}
a.a_UpperPanel_selected  {background:#9BA9DC;}
   


/*----------- ËÅÂÀß ÏÀÍÅËÜ ÍÀÂÈÃÀÖÈÈ - ðàçäåëû ìàãàçèíà, ðàçäåëû SHOPEVENT -------------------*/
a.a_ShopList, a.a_ShopList:hover, a.a_ShopList_selected 
{ border-bottom:dotted 1px silver;  text-decoration:none;font:16px roboto condensed, arial,tahoma sans-serif;
   color:#383838;width:90%;margin:3px 0 3px 10%;display:block;float:right; padding:5px
}

a.a_ShopList_selected{font-size:18px;font-weight:bold;background:#52A9F2;
   border: solid 3px white;  -webkit-border-radius: 10px;   border-radius: 10px; -moz-border-radius: 10px;
   color: white !important;    text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
 }
a.a_ShopList:last-child{border-bottom:none;margin-bottom:10px;}
li.a_ShopList_selected a 
{display:block;font:bold 16px arial,tahoma; font-weight:bold; } /*background:#F9E0E2;color:darkblue;*/
a.a_ShopList strong{font-size: 16px; color: #52A9F2 !important;
 text-shadow: 0px 0px 0px #fff, 0px 0px 0px rgba(0,0,0,0.15);
}        

/*---- ÂÛÂÎÄ ÒÎÂÀÐÎÂ Â ÓÇÊÈÕ ÁÎÊÎÂÛÕ ÊÎËÎÍÊÀÕ - Ëèäåðû ïðîäàæ èëè Íîâèíêè è ò.ï.------*/
a.a_divShopTopLeftTitle  
{-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;width:100%;
  text-decoration:none;display:block;text-transform:uppercase;color:white;
  text-align:center;padding:10px 0px;margin:0px;font: bold  14px Comic Sans MS,  verdana, sans-serif;
  border-bottom: solid 3px #9C9CDD; background-color: #4040B4;
  }

a.a_ShopEventTitle 
{ display:block;text-transform:uppercase;float:left;width:100%; 
  color:darkblue;text-align:center;padding:10px 0px;margin:0px;font: bold  14px Comic Sans MS,  verdana, sans-serif;
  border-bottom: dotted 1px darkblue;text-decoration:none;
}

a.a_ShopEvent, a.a_ShopEvent:hover, a.a_ShopEvent_selected 
{ color:blue;border-bottom:dotted 1px #6a6a6a;width:92%;margin:1px 2% 0px 2%;display:block;float:left;padding:3px}
  a.a_ShopEvent:hover, a.a_ShopEvent_selected{text-decoration:none;background:#ededed}
  a.a_ShopEvent_selected {color:darkblue;font:bold italic 15px arial;
}

/*--- Âûâîä ðàçäåëà ñòàòåé */
a.a_ArtsList, a.a_ArtsList:hover, a.a_ArtsList_selected,a.a_ArtsListFull, a.a_ArtsListFull_selected 
{   text-decoration:none;font: bold 18px roboto condensed, open sans, arial; color:#52A9F2; 
    border-bottom:dotted 1px silver;border-right:dotted 1px silver;
    width:100%;margin:1px 0 1px 0; display:block;float:left;padding:10px 5px;
    height:auto;overflow:hidden;
}
a.a_ArtsListFull,  a.a_ArtsListFull_selected{width:100%;height:auto;}
a.a_ArtsList img, a.a_ArtsListFull img, a.a_ArtsList_selected img, a.a_ArtsListFull_selected img {float:left;margin:5px 5px 0 0}
a.a_ArtsList span, a.a_ArtsList:hover span, a.a_ArtsList_selected span {color:black;text-decoration:none;}
a.a_ArtsList:hover, a.a_ArtsList_selected, a.a_ArtsListFull:hover, a.a_ArtsListFull_selected {text-decoration:none;background:#ededed}
a.a_ArtsList_selected {font-weight:bold}

/*------------- ÍÎÂÎÑÒÈ - ôóíêöèÿ gNewsList  ------------------------------------------------- */
a.a_NewsList, .a_NewsList_33, a.a_NewsListFullWidth
{ margin:5px 0;display:block;float:left;width:50%;height:200px;font: 20px roboto condensed, Open Sans, tahoma, arial;
  border-bottom: dotted 1px silver; border-right: dotted 1px silver;padding:5px 0;
}
a.a_NewsList, a.a_NewsList:hover, a.a_NewsList_33,a.a_NewsListFullWidth, a.a_NewsList_33:hover {text-decoration:none;}
a.a_NewsList:hover{}
a.a_NewsList_33{width:33%;float:left;height:180px;padding:10px;color:black;overflow:hidden;}/*--- Ñòèëü âûâîäà íîâîñòåé íà ãë. ñòðàíèöå â öåíòðå ñòðàíèöû*/
div.divNewsListAround {margin-bottom:15px}
a.a_NewsList span, a.a_NewsList_33 span, a.a_NewsListFullWidth span 
{  font:bold 20px Open Sans, tahoma; -webkit-border-radius: 3px; 
   -moz-border-radius: 3px; border-radius: 3px;
   color:black;background:#ededed; padding:1px 5px;text-decoration:none;
}
a.a_NewsList img, a.a_NewsList_33 img 
{ margin:0px 5px; float:left;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

a.a_NewsListFullWidth{width:100%;height:auto;border:0;padding:15px;
           border-radius: 15px;  text-shadow: 1px 1px 0 rgba(255,255,255,1);
           border: solid 2px white;  box-shadow: rgba(0, 0, 0, 0.3) 1px 2px 3px;
}
a.a_NewsListFullWidth img {width:100%;height:auto;}

/*------------ ÑÒÈËÜ âûâîäà  TOOLBAR-ñêèõ ïðèìî÷åê - òî æå, ÷òî â  _func_gPosts.css ------- */
a.imgLink, a.imgLink33, a.imgLink50,a.imgLink90 {margin:5px;padding:0px;display:block;text-align:center;float:left;}
a.imgLink{width:95%;}
a.imgLink33 {width:32%;}
a.imgLink50 {width:48%;}
a.imgLink90  {width:98%;}
a.imgLink img, a.imgLink33 img, a.imgLink50 img, a.imgLink90 img {border:solid 1px lightblue;padding:2px;background-color:white;width:98%}
a.imgLink:hover img, a.imgLink33:hover img,a.imgLink50:hover img,a.imgLink90:hover img{width:98%;border:solid 1px gray;padding:2px;background-color:#ededed;}

div.divHighSlide{-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;text-align:center;border:solid 1px  silver;padding:2px;margin:5px;background:#ededed;padding:3px;}
p.pLeft, p.pRight,p.pCenter, p.pJustify {float:left;clear:both;font: 12px tahoma, verdana, sans-serif;text-align:left;background-color:#FAEAEC;border: dotted 1px gray;width:98%;padding:10px 5px;margin:5px 0px;}
p.pRight{text-align:right;}
p.pCenter{text-align:center;}
p.pJustify{text-align:justify;}
p.pQuote{background:linen;border:solid 1px lightblue;border-top:double 5px lightblue;}
p#pShowHide{width:98%;clear:both;padding:5px;background-color:beige;margin:0px;text-align:justify;}
 
div.divVideoContent, div.divVideoYoutube{width:90%;border:dashed 1px gray;background:#ededed;text-align:center;padding:20px 5%}
div.divAudioContent{width:370px;padding:5px;background:beige;text-align:center;}

#myContent object{width:50%}

/*//------ ÒÅÊÑÒÎÂÛÅ ÏÎËß êîðçèíû, êîíòàêòíîé ôîðìû è ò.ï.*/
input.submitSmall{padding:0px;width:25px;height:16px;color:white; border:solid 1px white;background-color:#C1848B}
input.submitMiddle{padding:0px;font:bold 10px verdana, tahoma, sans-serif; color:white; border:ridge 1px white;background:url('/p/pg/bg30.gif');}


input.inputRadio{display:inline-block;width:20px;height:20px;border:solid 1px black}


/*---- HTML5 âàëèäàöèÿ òðåáóåìûõ ïîëåé ôîðì -----*/
input.textField, textarea.textField{font-size:14px;padding:5px;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;width:100%;border: solid 1px silver;color:blue;}
input:required, textarea:required {
	background: #fff url('../p/pg/icons/red_asterisk.png') no-repeat 98% center;
}
input:required:valid, textarea:required:valid {
	background: #fff url(../p/pg/icons/valid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #5cd053;
	border-color: #28921f;
}
input:focus:invalid,  textarea:focus:invalid {
	background: url(../p/pg/icons/invalid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #d45252;
	border-color: #b03535
}


select.selectField{width:100%;padding-left:5px;border: solid 1px #A8545E;color: #6a6a6a;background-color: #f4f4f4}
.invisible{width:95%;display:none;}
.visible{margin:10px 25px 5px 0px;display:block;}


/*--------- ÑÒÈËÜ ÂÛÂÎÄÀ ÑÎÎÁÙÅÍÈß î ÍÀËÈ×ÈÈ/ÎÒÑÓÒÑÒÂÈÈ, ÏÐÎÈÇÂÎÄÈÒÅËÅ òîâàðà ---------------------*/
span.spanGoodManuf {padding:1px 3px;font-weight: bold;text-decoration:none;}

/*---------- ÑÒÈËÜ ÂÛÂÎÄÀ ÊÎÄÀ ÒÎÂÀÐÎÂ Â ËÈÑÒÈÍÃÀÕ - èäåò â gShopTOP ---------------*/
div.divGoodShipping{margin:5px 0;width:242px;background:#f3f3f3;padding:5px;border:solid 1px grey;
                     -webkit-border-radius: 10px; -moz-border-radius: 10px;border-radius: 10px;}
span.spanCode{padding:1px 3px;font: italic 10px arial,tahoma;color:black;}
span.goodPriceInListing, span.spanGoodYes, span.spanGoodNotá span.spanGoodPriceSmall 
{color:darkblue;-webkit-border-radius: 5px; -moz-border-radius: 5px;
border-radius: 5px;padding:0px 3px;font: bold 33px Tahoma, Open Sans, Arial sans-serif;}
span.spanGoodYes, span.spanGoodNot{background:#32B352;font-size:20px;color:white;}
span.spanGoodNot{background:chocolate;color:white}
span.addButton{font-size:22px;padding:0px 2px;}
span.addButton img {margin-top:5px;position:relative;top:3px;}
span.oldPriceSection{text-decoration:line-through;color:red;font-weight:normal;font-size:25px}
span.spanNew, span.spanNewViewID{display:block;letter-spacing:2px;box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 0px;background:#cc00cc;color:#fff;font:bold 16px tahoma, arial;
-webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;text-shadow: 0 1px 0 rgba(0,0,0,0.3);
padding:2px 7px;position:absolute;top:0px;left:5px;border:solid 2px white;text-transform:uppercase}
span.spanNewViewID {font-size:20px;padding:2px 5px;letter-spacing:3px}
div.divActionPriceDay, span.divActionPriceDay{display:block;background:url('/p/pg/icons/action-day-price.png') no-repeat;
color:yellow;padding-top:20px;text-align:center;font:bold 28px arial, tahoma sans-serif;
position:absolute;width:87px;height:91px;top:-15px;right:0}/*--Âûâîä òîâàðà ñ èêîíêîé ÑÊÈÀÄÊÀ ÄÍß*/
.menu2>li> a.aActionPriceDayButton{color:yellow;text-align:center;font:bold 22px arial, tahoma sans-serif;
padding:0;border:solid 2px white;background:red;border-radius:10px;padding:5px;}

/*--------- Âûâîä ïîèñêîâîãî òðàôôèêà -------------------------*/
#d5 div.divTraffic{width:90%;margin:0 5%;float:left;padding:10px 0px 20px 0px;font:bold 11px georgia;}
#d5 div.divTraffic a, #d5 div.divTraffic a:hover{margin:0 5px;text-transform:lowercase;font:  italic 11px georgia, tahoma; color:steelblue;text-decoration:none;border-bottom:dotted 1px steelblue}
#d5 div.divTraffic a:hover{border-bottom:dotted 1px transparent}

@media only screen and (min-width: 400px) and (max-width:980px) {
  .menuUpPics {width: 50%;}
  #d11, #d12, #d13 {width:100%}
  #d11 span{font-size:22px;}	
  #d10{display:none}
  .navy >a, .navy >a:hover, .navy span{text-decoration:none;font-size: 20px;}
  .menuIndexDemo {width:50%;}
  .menu2>li.fr:last-child {width:100%;padding-bottom:3px}
  .menu2>li>ul>li>a, .menu2>li>div[class^="divContent"] a {font-size:24px;}	
  a.a_NewsList_33 {width:49%}	
  #d2, #d3{width:100%}
  a.a_ShopList strong{font-size:20px;}
  #d21,#d22,#d23, #d41, .toggleCatalog, .shopSliderRangeAround {display:none}
  .menuName h1,.siteTxt h1 {font-size: 40px;}
  .titleLeft, a.a_TitleLeft, .menuName, .advertTitle {font-size:40px;padding:10px 0}
  .toggleSwitcher {padding:10px 0 10px 60px;font-size:50px;text-transform:uppercase;background:url('/p/pg/icons/toggle_icon.png') 0px 5px no-repeat;}
  a.a_ShopList, a.a_ShopList:hover, a.a_ShopList_selected, a.a_ShopList strong{font-size: 28px;margin-top:15px;}
  div.menuDownRow {width:50%}
  div.menuDownRow a.a_menu_down_row, div.menuDownRow a.a_menu_down_row_selected {font-size:20px;}
  section.socialFooter, section.counterFooter{display:none}
  section.companyFooter {font-size:20px;}
}
